<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.Toolbar
    android:id="@+id/toolbar"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:layout_width="match_parent"
    android:layout_height="?android:attr/actionBarSize"
    android:contentInsetLeft="0dp"
    android:contentInsetStart="0dp"
    app:contentInsetLeft="0dp"
    app:contentInsetStart="0dp"
    android:contentInsetRight="0dp"
    android:contentInsetEnd="0dp"
    app:contentInsetRight="0dp"
    app:contentInsetEnd="0dp"
    android:background="@color/main_black">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/hamburgerIcon"
                android:layout_width="?android:attr/actionBarSize"
                android:layout_height="?android:attr/actionBarSize"
                android:padding="20dp"
                android:layout_centerVertical="true"
                android:src="@drawable/ic_hamburger_menu"
                android:visibility="gone"/>

            <ImageView
                android:id="@+id/closeIcon"
                android:layout_width="?android:attr/actionBarSize"
                android:layout_height="?android:attr/actionBarSize"
                android:padding="20dp"
                android:layout_centerVertical="true"
                android:src="@drawable/ic_cancel"
                android:tint="@color/white"
                android:visibility="gone"/>

            <ImageView
                android:id="@+id/backIcon"
                android:layout_width="?android:attr/actionBarSize"
                android:layout_height="?android:attr/actionBarSize"
                android:padding="20dp"
                android:layout_centerVertical="true"
                android:src="@drawable/ic_back"
                android:visibility="gone"/>

            <TextView
                android:id="@+id/toolbarTitleTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textSize="18sp"
                android:textColor="@color/white"
                fontPath="fonts/Quicksand-Bold.ttf"
                android:visibility="gone"/>

            <ImageView
                android:layout_width="?android:attr/actionBarSize"
                android:layout_height="?android:attr/actionBarSize"
                android:layout_alignParentRight="true"
                android:layout_alignParentEnd="true"
                android:padding="12dp"
                android:layout_centerVertical="true"
                android:tint="@color/white"
                android:src="@drawable/pizzalink_logo" />

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:background="@drawable/shadow"
            android:layout_alignParentBottom="true"
            android:visibility="gone"/>

    </RelativeLayout>

</android.support.v7.widget.Toolbar>
